Firefox não inicia.

Ao atualizar o Firefox para a versão 62 sem atualizar o sistema, o Firefox simplesmente não inicia e informa o erro da lib “libicui18n.so.62” se for iniciado pelo terminal. No Manjaro 32 bits o Firefox foi atualizado para a versão 62, mas não foi atualizado os outros pacotes, portanto o navegador não irá iniciar se for atualizado.

Para resolver esse “problema” atualize o sistema se você utilizar o Manjaro 64 bits, e faça o downgrade se utilizar o Manjaro 32 bits. Veja nossa postagem sobre como fazer o downgrade de aplicativos aqui, lembrando que você terá que fazer o downgrade do pacote de idiomas também, utilize o nome dos pacotes juntos no comando.

 

 

Caso algum programa que você goste ainda não tenha uma versão para Manjaro, por favor, escreva nos comentários o nome do programa que iremos procurar por algum equivalente ou, se possível a portabilidade para Manjaro, entraremos em contato com desenvolvedores.

Por favor, não deixe de compartilhar nas redes sociais as publicações deste blog, pois nosso incentivo para produzir um conteúdo bacana é saber que estamos ajudando pessoas a conhecer cada vez mais as funcionalidades dessa maravilhosa distro Linux.

Facebook

Twitter

Google+

Canal no Telegram

Aplicativo móvel do blog

Deixe um comentário

Faça o login usando um destes métodos para comentar:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.